# Uses of Class
org.apache.lucene.analysis.opennlp.OpenNLPLemmatizerFilter

Packages that use OpenNLPLemmatizerFilter
Package
Description
org.apache.lucene.analysis.opennlp
Analysis components based on OpenNLP

- ## Uses of OpenNLPLemmatizerFilter in org.apache.lucene.analysis.opennlp

  Methods in org.apache.lucene.analysis.opennlp that return OpenNLPLemmatizerFilter
  Modifier and Type
  Method
  Description
  `OpenNLPLemmatizerFilter`
  OpenNLPLemmatizerFilterFactory.`create(TokenStream in)`